<?xml version="1.0" encoding="ISO-8859-1"?>
<CRS>
  <Info>
    <Description>NUV, medium</Description>
    <Type>sji</Type>
  </Info>
  <Header>
    <Id>T-02928</Id>
    <Size>10</Size>
    <Subregions>1</Subregions>
    <Spectral>1</Spectral>
    <Spatial>1</Spatial>
  </Header>
  <Data>
    <SubregionId>1</SubregionId>
    <StartRow>373</StartRow>
    <EndRow>660</EndRow>
    <StartCol>389</StartCol>
    <EndCol>696</EndCol>
  </Data>
</CRS>
